#2 - 11/02/2021 03:40 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#3 - 11/02/2021 03:40 - Chom-Nattanicha Phedpo

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
#4 - 11/02/2021 03:40 - Chom-Nattanicha Phedpo

- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 11/02/2021 03:41 - Chom-Nattanicha Phedpo

- dame changed from Dev : Deployed SIT to Test : Todo
- wawnae i changed from Chom-Nattanicha Phedpo to Anonymous

#7 - 15/02/2021 03:28 - Anonymous

- dame changed from Test : Todo to Test : Doing
- unu clipboard-202102151100-huOru.png added

- dame changed from Test : Doing to Test : Done
